
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,600;0,700;0,800;1,400;1,500;1,600;1,700;1,800&display=swap');
.navbar-area.custom-style-02.dark-bg-01{
	background: #ffffff;
	padding: 15px 0px;
	box-shadow: 0px 0px 15px #ccc;
}

html, body ,ul , li , ol , h1 , h2 , h3 , h4 , h5 , h6 , span , strong , cite, a , div , section {
	font-family: 'Open Sans', sans-serif !important;
}

:root {
  --main-color-one: #733eff;
  --main-color-two: #FFC12D;
  --main-color-two: #FF1747;
  --secondary-color: #FEEBE4;
  --bg-light-one: #F2F3F5;
  --bg-light-two: #EAEAEA;
  --bg-dark-one: #081131;
  --bg-dark-two: #060C22;
  --bg-dark-three: #151C2B;
  --bg-dark-four: #0F1520;
  --bg-dark-five: #1A1A27;
  --heading-color: #333333;
  --paragraph-color: #666666;
}
.navbar-area.custom-style-01.dark-bg-01{
	background: linear-gradient(to right, rgb(198, 0, 255) 0%, rgb(85, 85, 255) 100%);
}

.navbar-area.custom-style-01 .nav-container .navbar-collapse .navbar-nav > li a , .navbar-area.nav-style-01 .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children a{
	color: #ffffff;
}

.hamburger-menu-wrapper button{
	color: #fff;
}

.navbar-area.custom-style-01.v-02 .nav-container .navbar-nav .menu-item-has-children.current-menu-item a, .navbar-area.custom-style-01.v-02 .nav-container .navbar-nav .menu-item-has-children:hover a{
	color: #000;
}

.navbar-area.custom-style-01 .nav-container .navbar-collapse .navbar-nav > li:hover a{
	color: #fff;
}

.navbar-area.nav-style-01 .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children:before{
	color: #fff;
}

.navbar-area.custom-style-01 .nav-right-content.v-02 .support-bar-search-box input{
	background: #fff;
	color: #000;
}

.navbar-area.custom-style-01 .nav-right-content.v-02 .support-bar-search-box input::placeholder{
	color: #656363;
}

.supportbar-area-wrapper .col-lg-2{
	max-width: 13.666667%;
}

.navbar-area.custom-style-01.v-02 .nav-container .navbar-nav > li::after{
	background: #ffffff;
}

.category-style-01{
}

/*.image-blog-style-01 .content .title:hover{
	color: #ccc !important;
}*/

.breadcrumb-area {
    background-color: #1d263a;
}
.breadcrumb-area .breadcrumb-inner .content .title ,.breadcrumb-area .breadcrumb-inner .content .page-list .list-item a , .breadcrumb-area .breadcrumb-inner .content .page-list .list-item:last-child,
.breadcrumb-area .breadcrumb-inner .content .page-list .list-item:after{
	color: #fff;
}

.breadcrumb-area .breadcrumb-inner .content{
	height: 60px;
}
.breadcrumb-area .breadcrumb-inner .content .title{
	font-size: 19px;
}
.breadcrumb-area .breadcrumb-inner .content .page-list .list-item a , .breadcrumb-area .breadcrumb-inner .content .page-list .list-item:last-child{
	font-size: 14px;
}

.breadcrumb-area .breadcrumb-inner .content .page-list .list-item:after{
	font-size: 10px;
}

.navbar-area.custom-style-02 .nav-container .navbar-collapse .navbar-nav > li a{
	color: #0e0e0e;
	text-transform: uppercase;
}
.navbar-area.custom-style-02 .nav-container .navbar-collapse .navbar-nav>li>a{
	border-radius: 30px;
	transition: unset;
	padding: 5px 20px;
}
.navbar-area.custom-style-02 .nav-container .navbar-collapse .navbar-nav>li{
	line-height: initial;
}
.navbar  .logo-wrapper{
	max-width: 190px;
}
.navbar-area.nav-style-01 .nav-container .navbar-collapse .navbar-nav li.menu-item-has-children a:hover{
	color: #fff;
}

a{
	transition: unset !important;
}

.blog-grid-style-01.v-02 .content .title{
	font-size: 21px;
	line-height: 33px;
}

.img-box img{
	object-fit: cover !important;
}

.navbar-area.custom-style-02 .nav-right-content .search .search-open .icon{
	color: #000;
}

.image-blog-style-01 .content .title:hover{
	color: #fff;
	text-shadow: 2px 2px 10px #bababa;
}

.navbar-area.nav-style-01 .nav-container .navbar-collapse .navbar-nav>li>a{
	text-transform: uppercase;
	font-weight: 700;
}

.blog-grid-style-01 .content .title{
	font-size: 20px;
	line-height: 30px;
}

.blog-grid-style-03.large .content .title{
	font-size: 30px;
	line-height: 50px;
}

.popular-videos-area-wrapper .blog-grid-style-03.large .content .title{
	font-size: 20px;
	line-height: 30px;
}

.img-box img{
	object-fit: cover !important;
}

.blog-grid-style-02 .content .title{
	font-size: 20px;
	line-height: 30px;
}
@media (max-width: 1600px){
		.footer-area.style-01.v-02 .footer-top .search-form .newsletter-footer .btn-wrapper{
		width: 30%;
	}
	.search-form.style-01 input[type=text]{
		width: 70%;
	}
}
@media (min-width: 1196px) and (max-width: 1366px){
	.navbar-area.custom-style-01 .nav-container .navbar-collapse .navbar-nav > li a{
		padding: 0px;
	}
	.navbar-area.custom-style-01.v-02 .nav-container .navbar-nav .menu-item-has-children::before{
		right: 6px;
	}
}

@media (max-width: 1024px){
	.breadcrumb-area .breadcrumb-inner .content .page-list{
		margin: 0px !important;
	}
	.breadcrumb-area .breadcrumb-inner .content{
	display: flex !important;	
	flex-direction: column !important;
	height: initial;
	align-items: initial;
	}
	.breadcrumb-area .breadcrumb-inner .content .title{
		line-height: 27px;
	}
}
@media (min-width: 992px) and (max-width: 1200px){
	.navbar-area.custom-style-01.v-02 .nav-container .navbar-nav .menu-item-has-children::before{
		right: 0px;
	}
.navbar-area.nav-style-01 .nav-container .navbar-collapse .navbar-nav>li>a{
	font-size: 13px;
	padding: 3px;
}
.hamburger-menu-wrapper{
	display: inline-block;
	margin-right: 0px !important;
}
}
@media (max-width: 767px){
	.navbar-area.custom-style-01.v-02 .nav-container .navbar-nav .menu-item-has-children:hover a{
	color: #fff;
}
.navbar-area.custom-style-01.v-02 .nav-container .navbar-nav > li::after{
	display: none;
}
.navbar-area .date-and-time{
	font-size: 15px;
}
.post-meta .post-meta-list.style-02 .post-meta-item::after{
	top: 7px;
}
.post-meta .post-meta-list.style-02 .post-meta-item{
	padding-right: 10px;
	margin-right: 6px;
}
}